{
  "itemId" : "_vNe7oDdqEe6KTevWOTY8BA",
  "contextList" : [ {
    "contextName" : "Preproduccion",
    "repoId" : "_BVCpoG5XEeSPWqgpQNZmXg",
    "parameterList" : [ {
      "id" : "_FL_8gvjgEeq1me1vflVbZg",
      "name" : "rutaFicheroParametrosComunes"
    }, {
      "id" : "_FL_8kPjgEeq1me1vflVbZg",
      "name" : "ruta_fichero_parametros_propios"
    }, {
      "id" : "_FL_87PjgEeq1me1vflVbZg",
      "name" : "ruta_log4j_config_xml_general"
    }, {
      "id" : "_EV6dAjdiEe6KTevWOTY8BA",
      "name" : "etlProcessDirTmp"
    }, {
      "id" : "_5LP0ATdkEe6KTevWOTY8BA",
      "name" : "log_entorno"
    }, {
      "id" : "_QXeivDdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_host_vlci2"
    }, {
      "id" : "_QXeivTdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_port_vlci2"
    }, {
      "id" : "_QXeivjdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_database_vlci2"
    }, {
      "id" : "_QXeivzdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_schema_vlci2"
    }, {
      "id" : "_QXeiwDdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_login_vlci2"
    }, {
      "id" : "_QXeiwTdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_password_vlci2"
    }, {
      "id" : "_PpY4NDdpEe6KTevWOTY8BA",
      "name" : "global_etl_ok"
    }, {
      "id" : "_PpY4NTdpEe6KTevWOTY8BA",
      "name" : "global_etl_ko"
    }, {
      "id" : "_tlIL4jdsEe6KTevWOTY8BA",
      "name" : "sendMailTo"
    }, {
      "id" : "_tlIL4zdsEe6KTevWOTY8BA",
      "name" : "global_smtp_from"
    }, {
      "id" : "_tlIL5DdsEe6KTevWOTY8BA",
      "name" : "global_smtp_username"
    }, {
      "id" : "_tlIL5TdsEe6KTevWOTY8BA",
      "name" : "global_smtp_cc"
    }, {
      "id" : "_tlIL5jdsEe6KTevWOTY8BA",
      "name" : "global_smtp_bcc"
    }, {
      "id" : "_tlIL5zdsEe6KTevWOTY8BA",
      "name" : "entorno_ejecucion"
    }, {
      "id" : "_tlIL6DdsEe6KTevWOTY8BA",
      "name" : "etlName"
    }, {
      "id" : "_tlIL6jdsEe6KTevWOTY8BA",
      "name" : "rutaFicheroLog"
    }, {
      "id" : "_TSl2tTdtEe6KTevWOTY8BA",
      "name" : "trustStorePassword"
    }, {
      "id" : "_TSl2tDdtEe6KTevWOTY8BA",
      "name" : "trustStoreFile"
    }, {
      "id" : "_r002ZTdtEe6KTevWOTY8BA",
      "name" : "global_smtp_port"
    }, {
      "id" : "_r002ZDdtEe6KTevWOTY8BA",
      "name" : "global_smtp_password"
    }, {
      "id" : "_onLZMjduEe6KTevWOTY8BA",
      "name" : "global_smtp_host"
    }, {
      "id" : "_eFbFk0DNEe6KJP4RLbW39Q",
      "name" : "queryTruncQuejasSugKpi"
    }, {
      "id" : "_gsORazgJEe6tXK8ffaPuQA",
      "name" : "global_sftp_telefonica_password"
    }, {
      "id" : "__m1A4kDnEe6KJP4RLbW39Q",
      "name" : "queryKpi"
    }, {
      "id" : "_yOCdIjgbEe67waabjb-COg",
      "name" : "validateFilePattern"
    }, {
      "id" : "_KvgpckGAEe6KJP4RLbW39Q",
      "name" : "queryCountQuejaSug"
    }, {
      "id" : "_sEJ1YksBEe6S0bmv4wV2ng",
      "name" : "fileNewThemes"
    }, {
      "id" : "_xEmbwTgOEe67waabjb-COg",
      "name" : "sftpDownloadPattern"
    }, {
      "id" : "_omarUjgKEe6tXK8ffaPuQA",
      "name" : "sftpDirOrigen"
    }, {
      "id" : "_CIxXUjgjEe67waabjb-COg",
      "name" : "correctFileExtension"
    }, {
      "id" : "_gsORaTgJEe6tXK8ffaPuQA",
      "name" : "global_sftp_telefonica_port"
    }, {
      "id" : "_gsORaDgJEe6tXK8ffaPuQA",
      "name" : "global_sftp_telefonica_host"
    }, {
      "id" : "_xOF0AEDXEe6KJP4RLbW39Q",
      "name" : "tableNameQuejasSug"
    }, {
      "id" : "_-Ml_QkryEe6X5e926M5pCw",
      "name" : "queryGetMappingQuejaSug"
    }, {
      "id" : "_eFbFkkDNEe6KJP4RLbW39Q",
      "name" : "queryTruncQuejasSug"
    }, {
      "id" : "_pIJ6kkDKEe6KJP4RLbW39Q",
      "name" : "queryMoveQuejasSugToHist"
    }, {
      "id" : "_gsORajgJEe6tXK8ffaPuQA",
      "name" : "global_sftp_telefonica_user"
    }, {
      "id" : "_P5sAkkGGEe6KJP4RLbW39Q",
      "name" : "sftpDirProcesados"
    }, {
      "id" : "_qFgqsEF6Ee6KJP4RLbW39Q",
      "name" : "tableNameQuejasSugKpi"
    } ]
  }, {
    "contextName" : "Desarrollo",
    "repoId" : "_BVCpoG5XEeSPWqgpQNZmXg",
    "parameterList" : [ {
      "id" : "_FL_7gfjgEeq1me1vflVbZg",
      "name" : "rutaFicheroParametrosComunes"
    }, {
      "id" : "_FL_7j_jgEeq1me1vflVbZg",
      "name" : "ruta_fichero_parametros_propios"
    }, {
      "id" : "_FL_76_jgEeq1me1vflVbZg",
      "name" : "ruta_log4j_config_xml_general"
    }, {
      "id" : "_EV6dATdiEe6KTevWOTY8BA",
      "name" : "etlProcessDirTmp"
    }, {
      "id" : "_5LP0ADdkEe6KTevWOTY8BA",
      "name" : "log_entorno"
    }, {
      "id" : "_QXeitjdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_host_vlci2"
    }, {
      "id" : "_QXeitzdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_port_vlci2"
    }, {
      "id" : "_QXeiuDdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_database_vlci2"
    }, {
      "id" : "_QXeiuTdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_schema_vlci2"
    }, {
      "id" : "_QXeiujdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_login_vlci2"
    }, {
      "id" : "_QXeiuzdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_password_vlci2"
    }, {
      "id" : "_PpY4MjdpEe6KTevWOTY8BA",
      "name" : "global_etl_ok"
    }, {
      "id" : "_PpY4MzdpEe6KTevWOTY8BA",
      "name" : "global_etl_ko"
    }, {
      "id" : "_tlIL2TdsEe6KTevWOTY8BA",
      "name" : "sendMailTo"
    }, {
      "id" : "_tlIL2jdsEe6KTevWOTY8BA",
      "name" : "global_smtp_from"
    }, {
      "id" : "_tlIL2zdsEe6KTevWOTY8BA",
      "name" : "global_smtp_username"
    }, {
      "id" : "_tlIL3DdsEe6KTevWOTY8BA",
      "name" : "global_smtp_cc"
    }, {
      "id" : "_tlIL3TdsEe6KTevWOTY8BA",
      "name" : "global_smtp_bcc"
    }, {
      "id" : "_tlIL3jdsEe6KTevWOTY8BA",
      "name" : "entorno_ejecucion"
    }, {
      "id" : "_tlIL3zdsEe6KTevWOTY8BA",
      "name" : "etlName"
    }, {
      "id" : "_tlIL4TdsEe6KTevWOTY8BA",
      "name" : "rutaFicheroLog"
    }, {
      "id" : "_TSl2szdtEe6KTevWOTY8BA",
      "name" : "trustStorePassword"
    }, {
      "id" : "_TSl2sjdtEe6KTevWOTY8BA",
      "name" : "trustStoreFile"
    }, {
      "id" : "_r002YzdtEe6KTevWOTY8BA",
      "name" : "global_smtp_port"
    }, {
      "id" : "_r002YjdtEe6KTevWOTY8BA",
      "name" : "global_smtp_password"
    }, {
      "id" : "_onLZMTduEe6KTevWOTY8BA",
      "name" : "global_smtp_host"
    }, {
      "id" : "_eFbFkUDNEe6KJP4RLbW39Q",
      "name" : "queryTruncQuejasSugKpi"
    }, {
      "id" : "_gsORZzgJEe6tXK8ffaPuQA",
      "name" : "global_sftp_telefonica_password"
    }, {
      "id" : "__m1A4UDnEe6KJP4RLbW39Q",
      "name" : "queryKpi"
    }, {
      "id" : "_yOCdITgbEe67waabjb-COg",
      "name" : "validateFilePattern"
    }, {
      "id" : "_KvgpcUGAEe6KJP4RLbW39Q",
      "name" : "queryCountQuejaSug"
    }, {
      "id" : "_sEJ1YUsBEe6S0bmv4wV2ng",
      "name" : "fileNewThemes"
    }, {
      "id" : "_xEmbwDgOEe67waabjb-COg",
      "name" : "sftpDownloadPattern"
    }, {
      "id" : "_omarUTgKEe6tXK8ffaPuQA",
      "name" : "sftpDirOrigen"
    }, {
      "id" : "_CIxXUTgjEe67waabjb-COg",
      "name" : "correctFileExtension"
    }, {
      "id" : "_gsORZTgJEe6tXK8ffaPuQA",
      "name" : "global_sftp_telefonica_port"
    }, {
      "id" : "_gsORZDgJEe6tXK8ffaPuQA",
      "name" : "global_sftp_telefonica_host"
    }, {
      "id" : "_xOCJoUDXEe6KJP4RLbW39Q",
      "name" : "tableNameQuejasSug"
    }, {
      "id" : "_-Ml_QUryEe6X5e926M5pCw",
      "name" : "queryGetMappingQuejaSug"
    }, {
      "id" : "_eFbFkEDNEe6KJP4RLbW39Q",
      "name" : "queryTruncQuejasSug"
    }, {
      "id" : "_pIJ6kUDKEe6KJP4RLbW39Q",
      "name" : "queryMoveQuejasSugToHist"
    }, {
      "id" : "_gsORZjgJEe6tXK8ffaPuQA",
      "name" : "global_sftp_telefonica_user"
    }, {
      "id" : "_P5sAkUGGEe6KJP4RLbW39Q",
      "name" : "sftpDirProcesados"
    }, {
      "id" : "_qFZV8UF6Ee6KJP4RLbW39Q",
      "name" : "tableNameQuejasSugKpi"
    } ]
  }, {
    "contextName" : "Local",
    "repoId" : "_BVCpoG5XEeSPWqgpQNZmXg",
    "parameterList" : [ {
      "id" : "_FL_6gPjgEeq1me1vflVbZg",
      "name" : "rutaFicheroParametrosComunes"
    }, {
      "id" : "_FL_6jvjgEeq1me1vflVbZg",
      "name" : "ruta_fichero_parametros_propios"
    }, {
      "id" : "_FL_66vjgEeq1me1vflVbZg",
      "name" : "ruta_log4j_config_xml_general"
    }, {
      "id" : "_EV6dADdiEe6KTevWOTY8BA",
      "name" : "etlProcessDirTmp"
    }, {
      "id" : "_5LMJoDdkEe6KTevWOTY8BA",
      "name" : "log_entorno"
    }, {
      "id" : "_QXeisDdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_host_vlci2"
    }, {
      "id" : "_QXeisTdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_port_vlci2"
    }, {
      "id" : "_QXeisjdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_database_vlci2"
    }, {
      "id" : "_QXeiszdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_schema_vlci2"
    }, {
      "id" : "_QXeitDdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_login_vlci2"
    }, {
      "id" : "_QXeitTdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_password_vlci2"
    }, {
      "id" : "_PpY4MDdpEe6KTevWOTY8BA",
      "name" : "global_etl_ok"
    }, {
      "id" : "_PpY4MTdpEe6KTevWOTY8BA",
      "name" : "global_etl_ko"
    }, {
      "id" : "_tlIL0DdsEe6KTevWOTY8BA",
      "name" : "sendMailTo"
    }, {
      "id" : "_tlIL0TdsEe6KTevWOTY8BA",
      "name" : "global_smtp_from"
    }, {
      "id" : "_tlIL0jdsEe6KTevWOTY8BA",
      "name" : "global_smtp_username"
    }, {
      "id" : "_tlIL0zdsEe6KTevWOTY8BA",
      "name" : "global_smtp_cc"
    }, {
      "id" : "_tlIL1DdsEe6KTevWOTY8BA",
      "name" : "global_smtp_bcc"
    }, {
      "id" : "_tlIL1TdsEe6KTevWOTY8BA",
      "name" : "entorno_ejecucion"
    }, {
      "id" : "_tlIL1jdsEe6KTevWOTY8BA",
      "name" : "etlName"
    }, {
      "id" : "_tlIL2DdsEe6KTevWOTY8BA",
      "name" : "rutaFicheroLog"
    }, {
      "id" : "_TSl2sTdtEe6KTevWOTY8BA",
      "name" : "trustStorePassword"
    }, {
      "id" : "_TSl2sDdtEe6KTevWOTY8BA",
      "name" : "trustStoreFile"
    }, {
      "id" : "_r002YTdtEe6KTevWOTY8BA",
      "name" : "global_smtp_port"
    }, {
      "id" : "_r002YDdtEe6KTevWOTY8BA",
      "name" : "global_smtp_password"
    }, {
      "id" : "_onLZMDduEe6KTevWOTY8BA",
      "name" : "global_smtp_host"
    }, {
      "id" : "_eFYCQUDNEe6KJP4RLbW39Q",
      "name" : "queryTruncQuejasSugKpi"
    }, {
      "id" : "_gsORYzgJEe6tXK8ffaPuQA",
      "name" : "global_sftp_telefonica_password"
    }, {
      "id" : "__m1A4EDnEe6KJP4RLbW39Q",
      "name" : "queryKpi"
    }, {
      "id" : "_yOCdIDgbEe67waabjb-COg",
      "name" : "validateFilePattern"
    }, {
      "id" : "_KvgpcEGAEe6KJP4RLbW39Q",
      "name" : "queryCountQuejaSug"
    }, {
      "id" : "_sEJ1YEsBEe6S0bmv4wV2ng",
      "name" : "fileNewThemes"
    }, {
      "id" : "_xEgVIDgOEe67waabjb-COg",
      "name" : "sftpDownloadPattern"
    }, {
      "id" : "_omarUDgKEe6tXK8ffaPuQA",
      "name" : "sftpDirOrigen"
    }, {
      "id" : "_CIxXUDgjEe67waabjb-COg",
      "name" : "correctFileExtension"
    }, {
      "id" : "_gsORYTgJEe6tXK8ffaPuQA",
      "name" : "global_sftp_telefonica_port"
    }, {
      "id" : "_gsORYDgJEe6tXK8ffaPuQA",
      "name" : "global_sftp_telefonica_host"
    }, {
      "id" : "_xOCJoEDXEe6KJP4RLbW39Q",
      "name" : "tableNameQuejasSug"
    }, {
      "id" : "_-Ml_QEryEe6X5e926M5pCw",
      "name" : "queryGetMappingQuejaSug"
    }, {
      "id" : "_eFYCQEDNEe6KJP4RLbW39Q",
      "name" : "queryTruncQuejasSug"
    }, {
      "id" : "_pIJ6kEDKEe6KJP4RLbW39Q",
      "name" : "queryMoveQuejasSugToHist"
    }, {
      "id" : "_gsORYjgJEe6tXK8ffaPuQA",
      "name" : "global_sftp_telefonica_user"
    }, {
      "id" : "_P5sAkEGGEe6KJP4RLbW39Q",
      "name" : "sftpDirProcesados"
    }, {
      "id" : "_qFZV8EF6Ee6KJP4RLbW39Q",
      "name" : "tableNameQuejasSugKpi"
    } ]
  }, {
    "contextName" : "Produccion",
    "repoId" : "_BVCpoG5XEeSPWqgpQNZmXg",
    "parameterList" : [ {
      "id" : "_FL_9g_jgEeq1me1vflVbZg",
      "name" : "rutaFicheroParametrosComunes"
    }, {
      "id" : "_FL_9kfjgEeq1me1vflVbZg",
      "name" : "ruta_fichero_parametros_propios"
    }, {
      "id" : "_FL_97fjgEeq1me1vflVbZg",
      "name" : "ruta_log4j_config_xml_general"
    }, {
      "id" : "_EV6dAzdiEe6KTevWOTY8BA",
      "name" : "etlProcessDirTmp"
    }, {
      "id" : "_5LP0AjdkEe6KTevWOTY8BA",
      "name" : "log_entorno"
    }, {
      "id" : "_QXeiwjdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_host_vlci2"
    }, {
      "id" : "_QXeiwzdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_port_vlci2"
    }, {
      "id" : "_QXeixDdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_database_vlci2"
    }, {
      "id" : "_QXeixTdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_schema_vlci2"
    }, {
      "id" : "_QXeixjdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_login_vlci2"
    }, {
      "id" : "_QXeixzdoEe6KTevWOTY8BA",
      "name" : "global_database_postgis_password_vlci2"
    }, {
      "id" : "_PpY4NjdpEe6KTevWOTY8BA",
      "name" : "global_etl_ok"
    }, {
      "id" : "_PpY4NzdpEe6KTevWOTY8BA",
      "name" : "global_etl_ko"
    }, {
      "id" : "_tlIL6zdsEe6KTevWOTY8BA",
      "name" : "sendMailTo"
    }, {
      "id" : "_tlIL7DdsEe6KTevWOTY8BA",
      "name" : "global_smtp_from"
    }, {
      "id" : "_tlIL7TdsEe6KTevWOTY8BA",
      "name" : "global_smtp_username"
    }, {
      "id" : "_tlIL7jdsEe6KTevWOTY8BA",
      "name" : "global_smtp_cc"
    }, {
      "id" : "_tlIL7zdsEe6KTevWOTY8BA",
      "name" : "global_smtp_bcc"
    }, {
      "id" : "_tlIL8DdsEe6KTevWOTY8BA",
      "name" : "entorno_ejecucion"
    }, {
      "id" : "_tlIL8TdsEe6KTevWOTY8BA",
      "name" : "etlName"
    }, {
      "id" : "_tlIL8zdsEe6KTevWOTY8BA",
      "name" : "rutaFicheroLog"
    }, {
      "id" : "_TSl2tzdtEe6KTevWOTY8BA",
      "name" : "trustStorePassword"
    }, {
      "id" : "_TSl2tjdtEe6KTevWOTY8BA",
      "name" : "trustStoreFile"
    }, {
      "id" : "_r002ZzdtEe6KTevWOTY8BA",
      "name" : "global_smtp_port"
    }, {
      "id" : "_r002ZjdtEe6KTevWOTY8BA",
      "name" : "global_smtp_password"
    }, {
      "id" : "_onLZMzduEe6KTevWOTY8BA",
      "name" : "global_smtp_host"
    }, {
      "id" : "_eFbFlUDNEe6KJP4RLbW39Q",
      "name" : "queryTruncQuejasSugKpi"
    }, {
      "id" : "_gsORbzgJEe6tXK8ffaPuQA",
      "name" : "global_sftp_telefonica_password"
    }, {
      "id" : "__m1A40DnEe6KJP4RLbW39Q",
      "name" : "queryKpi"
    }, {
      "id" : "_yOCdIzgbEe67waabjb-COg",
      "name" : "validateFilePattern"
    }, {
      "id" : "_Kvgpc0GAEe6KJP4RLbW39Q",
      "name" : "queryCountQuejaSug"
    }, {
      "id" : "_sEJ1Y0sBEe6S0bmv4wV2ng",
      "name" : "fileNewThemes"
    }, {
      "id" : "_xEmbwjgOEe67waabjb-COg",
      "name" : "sftpDownloadPattern"
    }, {
      "id" : "_omarUzgKEe6tXK8ffaPuQA",
      "name" : "sftpDirOrigen"
    }, {
      "id" : "_CIx-YDgjEe67waabjb-COg",
      "name" : "correctFileExtension"
    }, {
      "id" : "_gsORbTgJEe6tXK8ffaPuQA",
      "name" : "global_sftp_telefonica_port"
    }, {
      "id" : "_gsORbDgJEe6tXK8ffaPuQA",
      "name" : "global_sftp_telefonica_host"
    }, {
      "id" : "_xOF0AUDXEe6KJP4RLbW39Q",
      "name" : "tableNameQuejasSug"
    }, {
      "id" : "_-Ml_Q0ryEe6X5e926M5pCw",
      "name" : "queryGetMappingQuejaSug"
    }, {
      "id" : "_eFbFlEDNEe6KJP4RLbW39Q",
      "name" : "queryTruncQuejasSug"
    }, {
      "id" : "_pIJ6k0DKEe6KJP4RLbW39Q",
      "name" : "queryMoveQuejasSugToHist"
    }, {
      "id" : "_gsORbjgJEe6tXK8ffaPuQA",
      "name" : "global_sftp_telefonica_user"
    }, {
      "id" : "_P5sAk0GGEe6KJP4RLbW39Q",
      "name" : "sftpDirProcesados"
    }, {
      "id" : "_qFgqsUF6Ee6KJP4RLbW39Q",
      "name" : "tableNameQuejasSugKpi"
    } ]
  } ]
}